Maven 2.0.9 - fixní verze CORE pluginů

Dagi
Jednou z často vyčítaných chyb Mavenu, byla nereprodukovatelnost buildu, způsobená nekonzistencí ve verzích pluginů použitých v rámci buildu. Maven 2.0.8 a starší používal pro build vždy nejnovější aktuálně dostupnou verzi pluginu v lokální repository. Takže jste mohli v závislosti na stavu lokální repository mohli dostat rozdílné výsledky buildu.
Diskuzní příspěvky
Zatím zde nejsou žádné zprávy